Name: kron4ek-wine-7.7-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.7-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.7/wine-7.7-staging-tkg-amd64.tar.xz
  file_checksum: 0889145be5da8bde59dbcde606eb7593
  file_size: 56015016
  rename: kron4ek-wine-7.7-staging-tkg-amd64.tar.xz
